## net.dontdrinkandroot.utils.pagination
Class Pagination

    java.lang.Object
      net.dontdrinkandroot.utils.pagination.Pagination

    public class Pagination

extends java.lang.Object

Constructor Summary
`Pagination(int currentPage, int perPage, int total)`

Method Summary
`int` `getCurrentPage()`
`int` `getPerPage()`
`int` `getTotal()`
`int` `getTotalPages()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Pagination

    public Pagination(int currentPage,
                      int perPage,
                      int total)

Method Detail

### getCurrentPage

    public int getCurrentPage()

### getTotal

    public int getTotal()

### getTotalPages

    public int getTotalPages()

### getPerPage

    public int getPerPage()

Copyright © 2013 dontdrinkandroot. All Rights Reserved.